<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="UTF-8">
        <title>Codechallenge-React-J</title>

        <link href="https://fonts.googleapis.com/css2?family=Kanit&family=Lato:ital,wght@0,700;1,700&family=Poppins:wght@200;300;500;600&family=Roboto+Serif:ital,opsz,wght@0,8..144,400;1,8..144,500&family=Roboto+Slab:wght@500;700;800;900&family=Roboto:wght@500&display=swap" rel="stylesheet">
       
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet"crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

    </head>
    <body>
        <div id="app"></div>

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
    </body>
</html>
